:host { display: block; container: host / inline-size; }
.wrapper.homepage-casino { padding: var(--fds-spacing-150) 0; }
.wrapper.homepage-sportsbook, .wrapper.homepage-sportsbook-alternate { padding: var(--fds-spacing-100) 0; }
.wrapper.homepage-live-casino { padding: 0 0 var(--fds-spacing-150) 0; }
@media screen and (min-width: 1250px) {
  .wrapper.homepage-casino, .wrapper.homepage-slots, .wrapper.homepage-arcade { padding: var(--fds-spacing-150) 0; }
  .wrapper.homepage-sportsbook, .wrapper.homepage-sportsbook-alternate { padding: var(--fds-spacing-200) 0; }
}